/* ============================================================================================= */
/* top_menu */
/* ============================================================================================= */
#top_menu table {
	background-color: #669966;	
	border-bottom: 5px solid white;
	width: 100%;
}

#top_menu a { 
    float:left; 
	font-size: 18px;
    text-decoration:none; 
    color:white; 
    background-color: #336600; 
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 3px;
    padding-bottom: 3px;

    border-left: 0px solid white; 
	    border-right: 3px solid white; 
	 border-bottom: 2px solid #669966;  
	 /*	border-bottom: 2px solid white;
	border-top: 2px solid white;  */
}
     
#top_menu a:hover {
    background-color:#669933;
	color: #660000;
}

#top_menu li {
    display:inline;
}

#top_menu ul { 
    float:left; 
    width:100%; 
    padding: 1px 1px 1px 1px; 
    margin:0; 
    list-style-type:none; 
}
  


/* ============================================================================================= */
/* left_menu          */
/* ============================================================================================= */
#left_menu table {
	text-align: left;	
}

#left_menu th {
	background-color: #003300;
	color: White;
	text-align: left;
	font-size: 18px;
	line-height: 30px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#left_menu td {
	text-align: left;	
	font-size: 15px;
	line-height: 20px;
}

#left_menu a:link, #left_menu a:visited {
	display: block;
	border-bottom: 1px solid #cccccc;
	background-color: #669966;
	background-image: url(images/bgColor_5C743D.jpg);
	color: #FFFFFF	;
	font-size: 15px;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#left_menu a:hover{
	border-top: 1px solid #cccccc;
	background-color: #99CC66;
	background-image: none;
	text-decoration: none;
	color: #660000;
	font-size: 15px;
	line-height: 20px;
}

#left_menu li {
	text-align: left;
	list-style: none;
	padding:0 0 0 0;
	border: solid 1px red;
}

#left_menu ul {
	text-align: left;
	border: solid 1px red;
	margin: 0px;	
    list-style-type:none; 
}

/* ============================================================================================= */
/* left_menu_Eng          */
/* ============================================================================================= */
#left_menu_Eng table {
	text-align: left;	
}

#left_menu_Eng th {
    font-family: Arial;
	background-color: #003300;
	color: White;
	text-align: left;
	font-size: 18px;
	line-height: 30px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#left_menu_Eng td {
    font-family: Arial;
	text-align: left;	
	font-size: 15px;
	line-height: 20px;
}

#left_menu_Eng a:link, #left_menu_Eng a:visited {
	display: block;
	border-bottom: 1px solid #cccccc;
	background-color: #669966;
	background-image: url(images/bgColor_5C743D.jpg);
	color: #FFFFFF	;
	font-size: 15px;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
    font-family: Arial;
}

#left_menu_Eng a:hover{
	border-top: 1px solid #cccccc;
	background-color: #99CC66;
	background-image: none;
	text-decoration: none;
	color: #660000;
	font-size: 15px;
	line-height: 20px;
    font-family: Arial;
}

#left_menu_Eng li {
    font-family: Arial;
	text-align: left;
	list-style: none;
	padding:0 0 0 0;
	border: solid 1px red;
}

#left_menu_Eng ul {
    font-family: Arial;
	text-align: left;
	border: solid 1px red;
	margin: 0px;	
    list-style-type:none; 
}




/* ============================================================================================= */
/* right_menu          */
/* ============================================================================================= */
#right_menu div {

}

#right_menu table {
	text-align: left;	
 background-color: #EAFEE7;
   border-color: #33B432;
   border-width: thin;
   border-style:solid;
   margin-bottom: 5px;
   margin-right: 0px;
}

#right_menu th {
	background-color: #336600;
	color: #ffffff;
	text-align: center;
	font-size: 16px;
	line-height: 24px;
	padding-left: 10px;
	padding-right: 5px;  
	padding-top: 5px;
	padding-bottom: 5px;
}

#right_menu td 
{
   background-color: Transparent;
	text-align: left;	
	font-size: 12px;
	line-height: 20px;
	vertical-align:text-top;
}

#right_menu a:link, #right_menu a:visited {
	color: red;
   background-color:Transparent;
	font-size: 12px;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#right_menu a:hover{
	color: #FFFFFF;
	border-top: 1px solid #cccccc;
	background-color: red;
	text-decoration: none;
	font-size: 12px;
	line-height: 20px;
}

#right_menu li {
	text-align: left;
	padding:0 0 0 0;
	list-style-image: url(../images/spinbluediamond.gif);
   text-indent: -8px;
   padding: 0 0 0 0;
   line-height: 20px;
}

#right_menu ul {
	text-align: left;
	margin: 0px;	
   list-style-image: none;
   text-indent: 0px;
}




/* ============================================================================================= */
/* page_up_down         */
/* ============================================================================================= */
#page_up_down table {
	text-align: center;	
}

#page_up_down td {
	text-align: center;
	vertical-align:middle;
	color: #555555;
	background-color: #DDDDDD;
}

#page_up_down a:link, #page_up_down a:visited {
	display: block; 
	background-color: #669966;
	text-decoration: none;
	color: #FFFFFF	;

	font-size: 15px;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#page_up_down a:hover {
	display: block; 
	background-color: #99CC66;
	text-decoration: none;
	color: #660000;
	
	font-size: 15px;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/* ============================================================================================= */
/* page_up_down         */
/* ============================================================================================= */
#page_up_down2 table {
	text-align: center;	
}

#page_up_down2 td {
	text-align: center;
	vertical-align:middle;
	color: #555555;
	background-color: #DDDDDD;
}

#page_up_down2 a:link, #page_up_down2 a:visited {
	display: block; 
	background-color: #669966;
	text-decoration: none;
	color: #FFFFFF	;
	font-size: 15px;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#page_up_down2 a:hover {
	display: block; 
	background-color: #99CC66;
	text-decoration: none;
	color: #660000;
	font-size: 15px;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}



/* ============================================================================================= */
/* page_up_down_Eng         */
/* ============================================================================================= */
#page_up_down_eng table {
	text-align: center;	
}


#page_up_down_eng td {
    font-family: Arial;
	text-align: center;
	vertical-align:middle;
	color: #555555;
	background-color: #DDDDDD;
}

#page_up_down_eng a:link, #page_up_down_eng a:visited {
    font-family: Arial;
	display: block; 
    /*	border-bottom: 1px solid #cccccc; */
	background-color: #669966;
	text-decoration: none;

	color: #FFFFFF	;
	font-size: 15px;

	line-height: 20px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#page_up_down_eng a:hover {
	display: block; 
	/* border-top: 1px solid #cccccc;  */
	background-color: #99CC66;
	text-decoration: none;

	color: #660000;
	font-size: 15px;

	line-height: 20px;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
}


/* ============================================================================================= */
/* right_menu         */
/* ============================================================================================= */
div.right_menu 
{
   margin: 0px 10px 0px 0px;
   width: 120px;
   border-color: #33B432;
   border-width: thin;
   border-style:solid;
   vertical-align: top;
   padding: 0px 0px 0px 0px; 
	text-align: center;
}

table.right_menu_new 
{
    background-color: #336600;
    color: #ffffff;
	text-align: center;
	width: 100%;
    font-size: 12px;
}

td.right_menu_new
{
    text-align: center;
    font-weight: bold;
}


/* ============================================================================================= */
/* right_menu_item         */
/* ============================================================================================= */
table.right_menu_item {
   text-align: left;	
   background-color: #EAFEE7;
   border-color: #33B432;
   border-width: thin;
   border-style:none;
   margin-top: 3px;
   margin-right: 0px;
   width: 100%;
   font-size: 10px;
}

th.right_menu_item {
  text-align: left;   
  border-color: #EAFEE7;   
  background-color: #DDDDDD;
   font-size: 12px;
}

td.right_menu_item 
{
    text-align: left;
   font-size: 12px;
}


 
a.right_menu_item 
{
    font-size:12px;
}